@media (max-width: 767px) {
.navbar-brand {
position: absolute;
width: 100%;
left: 0;
top: 0;
text-align: center;
margin: auto;
}
#logo {
height: 100%;
width: auto;
margin: 0 auto;
margin-top: 0;
}

#mainnavmobile {
overflow-x:scroll;
font-size:13px;

}
#mainnavmobile .subnav {
height:40px;
background:#fff;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
line-height:38px;
font-size:15px;

}
#mainnavmobile .subsubnav {
font-size:18px;
font-weight:600;
padding-top:10px;

}
#mainnavmobile li {
list-style-type:none;
padding-left:0;
}
#mainnavmobile ul {

padding-left:0;
}
#mainnavmobile .papermenu > div:first-child {
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
background:#fff;
}
#mainnavmobile .papermenu > div{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
background:#fff;
}
#mainnavmobile .papermenu > div:last-child {
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
background:#fff;
}
#mainnavmobile a {
display:block;
line-height:39px;
}
#mainnavmobile .mobilesub {
display:none;
}
#mainnavmobile .menufooter {
padding-top:10px;
background:#3380C2;

}
#mainnavmobile .menufootersub {
padding-top:10px;
background:#3380C2;

}
#mainnavmobile .submenuheader {
line-height: 39px;
font-size: 18px;
font-weight: 600;
padding-top:10px;
}
#mainnavmobile .menufootersub .submenuheader {
line-height: 39px;
font-size: 15px;
font-weight: 600;
padding-top:0;
color:#fff;
}
#mainnavmobile .menufooter a, #mainnavmobile .menufootersub a {

color:#fff;
}
#mainnavmobile a#backlink {
font-size:14px;
}

textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="search"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}
}